Subject: Re: [PATCH 08/10] MIPS: disable CONFIG_IDE in malta*_defconfig

From: Thomas Bogendoerfer <[email-masked]>
Date: Thu, 18 Mar 2021 15:19:00 +0100

On Thu, Mar 18, 2021 at 05:57:04AM +0100, Christoph Hellwig wrote:
>  arch/mips/configs/malta_kvm_guest_defconfig | 3 ---

that file is gone in mips-next.

I could take all MIPS patches into mips-next, if you want...

Thomas.

-- 
Crap can work. Given enough thrust pigs will fly, but it's not necessarily a
good idea.                                                [ RFC1925, 2.3 ]